a {
    color: inherit;
    text-decoration: none;
    transition: all 0.3s ease 0s;
}

.RightContainer {
    text-transform: uppercase;
}
 

#ctl00_PagesContent_section1_uxDropZone h1 {
    color: #000;
    text-align: center;
    font-size: 330% !important;
    font-weight: normal !important;
}

#ctl00_PagesContent_section1_uxDropZone p {
    color: #000;
    font-size: 1.4em;
    text-align: center;
    padding: 20px;
    line-height: 1.6;
}

#ctl00_PagesContent_section2_uxColumnDisplay_ctl00_uxControlColumn_ctl00_uxWidgetHost_uxUpdatePanel {
    background-color: #bfc0b7;
}

    #ctl00_PagesContent_section2_uxColumnDisplay_ctl00_uxControlColumn_ctl00_uxWidgetHost_uxUpdatePanel h1 {
        text-align: center;
        color: #000;
        font-size: 1.4em !important;
        padding-top: 35px;
        text-transform: uppercase;
    }

    #ctl00_PagesContent_section2_uxColumnDisplay_ctl00_uxControlColumn_ctl00_uxWidgetHost_uxUpdatePanel h2 {
        text-align: center;
        color: #fff;
        font-size: 2.1em !important;
        line-height: 1.0;
        text-transform: lowercase;
        font-family: "Times New Roman", Times, serif;
    }

#ctl00_PagesContent_section2_uxColumnDisplay_ctl00_uxControlColumn_ctl00_uxWidgetHost_uxWidgetHost_widget_CB p {
    padding: 35px;
    text-align: center;
    color: #000;
    font-size: 1em !important;
    font-family: arial,sans-serif;
    line-height: 1.5;
}

[data-style="style1"] {
    background: none repeat scroll 0 0 #ffdd00;
    color: #000;
    padding: 2px;
}

[data-style="style2"] {
    background: none repeat scroll 0 0 #fff;
    padding: 10px 16px;
    color: #908076 !important;
    -webkit-border-radius: 12px;
    -webkit-border-top-left-radius: 12px;
    -moz-border-radius: 12px;
    -moz-border-radius-topleft: 12px;
    border-radius: 12px;
    border-top-left-radius: 12px;
}

    [data-style="style2"]:hover {
        border-bottom: 4px solid #7f8083;
        padding: 10px 16px;
        -webkit-border-radius: 12px;
        -webkit-border-top-left-radius: 12px;
        -moz-border-radius: 12px;
        -moz-border-radius-topleft: 12px;
        border-radius: 12px;
        border-top-left-radius: 12px;
    }

.slider-wrapper a:link, .slider-wrapper a:visited {
    color: #5f8e3e !important;
}

.nivo-directionNav a {
    background: url("/uploadedImages/Main_Site/Content/Academics/Images/arrows.png") no-repeat scroll 0 0 transparent;
}

a.nivo-prevNav, a.nivo-nextNav {
    
}

a.nivo-prevNav {
    background-position: 0px 50%;
    left: auto;
    right:105px;
}

a.nivo-nextNav {
    background-position: -74px 50%;
    right: 0;
}

    a.nivo-prevNav:hover, a.nivo-nextNav:hover {
        color: #fff;
        opacity: 0.5;
    } 

.nivo-caption {
    top: 10px !important;
    bottom: auto !important;
    left: 0px !important;
    right: auto !important;
    max-width: 50% !important;
    width: auto !important;
    text-align: left !important;
    overflow: hidden !important;
    background: none !important;
    padding: 45px !important;
}

    .nivo-caption p {
        color: #80806f !important;
        padding: 10px 0 0 !important;
        line-height: 1.4 !important;
    }

        .nivo-caption p strong {
            font-family: Times,Georgia, "Times New Roman",serif !important;
            font-size: 22px;
            color: #73614b !important;
        }

title1 {
    color: #5f8e3e !important;
    font-size: 24px;
    font-weight: bold;
}

a.bigT {
    color: #5f8e3e !important;
    font-size: 24px;
    font-weight: bold;
}

    a.bigT:hover, a.bigT:visited {
        color: #5f8e3e !important;
        font-size: 24px;
        font-weight: bold;
    }

title2, .slider-wrapper a.smallT, .smallT {
    color: #333333 !important;
}

a.smallT {
    font-size: 14px !important;
    font-weight: lighter;
    margin: 20px !important;
    line-height: 1.4 !important;
}

    a.smallT:hover, a.smallT:visited {
        font-size: 14px !important;
        font-weight: lighter;
        margin: 20px !important;
        line-height: 1.4 !important;
    }

.slider-wrapper a.insideLink {
    color: #2a7ab0 !important;
    font-size: 14px !important;
}

    .slider-wrapper a.insideLink:hover {
        color: #e1bb29 !important;
        font-size: 14px !important;
    }

.AccordionPanelContent ol, .AccordionPanelContent ul {
    padding: 15px !important;
}

.AccordionPanelTab .title {
    background-color: #fff;
    margin: 20px 0;
    padding: 12px 25px !important;
    color: #2a7ab0 !important;
    font-weight: normal !important;
    font-size: 15px;
}

.AccordionPanelTab .arrow {
    display: none !important;
}

.AccordionPanelTab .title:hover {
    background-color: #fff;
    border-top: 1px solid #e2e2e2;
    border-bottom: 1px solid #e2e2e2;
    text-decoration: underline !important;
    font-size: 15px;
    font-weight: normal !important;
    margin: 20px 0;
    padding: 12px 25px !important;
}

.AccordionPanelContent table td, .Accordion table td {
    font-size: inherit !important;
}

.horizontal .ekflexmenu LI A {
    background-color: transparent !important;
}
